Bug 609033 - XML files should not be associated with firefox by default because of 608691
Summary: XML files should not be associated with firefox by default because of 608691
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox   
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 09:05 UTC by Karel Srot
Modified: 2010-07-20 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 17:29:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karel Srot 2010-06-29 09:05:05 UTC
Description of problem:

I am not sure whether this is the right component for this problem..
Firefox should not be the default application to be associated with XML files. Firefox is consuming too much memory which may "freeze" the system as described in bz608691.
Rather gedit should be used insted.

Version-Release number of selected component (if applicable):
shared-mime-info-0.70-2.el6

Comment 1 RHEL Product and Program Management 2010-06-29 09:23:13 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Bastien Nocera 2010-06-30 09:51:05 UTC
Then firefox should stop advertising that it can open XML files.

Comment 3 RHEL Product and Program Management 2010-07-15 15:09:29 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **


Note You need to log in before you can comment on or make changes to this bug.